/* Empty. Add your own CSS if you like */
.item-divider {
  background-color: #a1c059ff;
}

.home {
  background-color: #F8F8F8;
}
.image-logo {
  max-width: 100%;
  height: auto;
  width: auto\9;
  display: block;
      margin-left: auto;
      margin-right: auto;
  }

.a {
  color: #a1c059ff;
}

.title-form {
  color: #black;
  face: Times New Roman, Times, serif;
}
